[Common]
MatchCase=0
Name=HTML

[Keywords]
Count=127
0=DOCTYPE
1=a
2=ad
3=address
4=applet
5=area
6=asp:adrotator
7=asp:boundcolumn
8=asp:button
9=asp:buttoncolumn
10=asp:calendar
11=asp:checkbox
12=asp:checkboxlist
13=asp:comparevalidator
14=asp:customvalidator
15=asp:datagrid
16=asp:datalist
17=asp:editcommandcolumn
18=asp:hyperlink
19=asp:hyperlinkcolumn
20=asp:image
21=asp:imagebutton
22=asp:label
23=asp:linkbutton
24=asp:listbox
25=asp:listitem
26=asp:literal
27=asp:panel
28=asp:placeholder
29=asp:radiobutton
30=asp:radiobuttonlist
31=asp:rangevalidator
32=asp:regularexpressionvalidator
33=asp:repeater
34=asp:requiredfieldvalidator
35=asp:table
36=asp:tablecell
37=asp:tablerow
38=asp:templatecolumn
39=asp:textbox
40=asp:validationsummary
41=asp:xml
42=b
43=base
44=basefont
45=bgsound
46=big
47=blockquote
48=body
49=br
50=caption
51=center
52=cite
53=code
54=col
55=colgroup
56=comment
57=dd
58=dfn
59=dir
60=div
61=dl
62=dt
63=em
64=embed
65=font
66=form
67=frame
68=frameset
69=h1
70=h2
71=h3
72=h4
73=h5
74=h6
75=head
76=hr
77=html
78=i
79=img
80=input
81=isindex
82=itemtemplate
83=kbd
84=li
85=listing
86=map
87=marquee
88=menu
89=meta
90=nobr
91=noframes
92=object
93=ol
94=option
95=p
96=param
97=plaintext
98=pre
99=s
100=samp
101=script
102=select
103=selecteditemtemplate
104=separatortemplate
105=small
106=span
107=strike
108=strong
109=style
110=sub
111=sup
112=table
113=tbody
114=td
115=textarea
116=tfoot
117=th
118=thead
119=title
120=tr
121=tt
122=u
123=ul
124=var
125=wbr
126=xmp

[Operators]
Count=276
0=accesskey
1=action
2=adcreated
3=advertisementfile
4=align
5=alink
6=allowcustompaging
7=allowpaging
8=allowsorting
9=alt
10=alternatetext
11=alternatingitemstyle
12=alternatingitemtemplate
13=applystyle
14=attributes
15=autogeneratecolumns
16=autopostback
17=backcolor
18=background
19=backimageurl
20=behavior
21=bgcolor
22=bgproperties
23=border
24=bordercolor
25=bordercolordark
26=bordercolorlight
27=borderstyle
28=borderwidth
29=cancelcommand
30=causesvalidation
31=cellpadding
32=cellspacing
33=charset
34=checkchanged
35=checked
36=class
37=classid
38=clear
39=click
40=codebase
41=color
42=cols
43=colspan
44=columns
45=columnspan
46=command
47=commandargument
48=commandname
49=commandargument
50=commandname
51=content
52=controls
53=controltocompare
54=controltovalidate
55=coords
56=copyfrom
57=cssclass
58=data
59=datafield
60=dataformatstring
61=datakeyfield
62=datamember
63=datanavigateurlfield
64=datanavigateurlformatstring
65=datasource
66=datatextfield
67=datavaluefield
68=dayheaderstyle
69=daynameformat
70=dayrender
71=daystyle
72=declare
73=defer
74=deletecommand
75=dir
76=direction
77=document
78=documentcontent
79=documentsource
80=dynsrc
81=editcommand
82=edititemstyle
83=edititemtemplate
84=enabled
85=enableviewstate
86=enctype
87=extracttemplaterows
88=face
89=firstdayofweek
90=font
91=font-bold
92=font-italic
93=font-name
94=font-names
95=font-overline
96=font-size
97=font-strikeout
98=font-underline
99=footerstyle
100=footertemplate
101=footertext
102=forecolor
103=frameborder
104=framespacing
105=gridlines
106=groupname
107=headerstyle
108=headertemplate
109=headertext
110=height
111=horizontalalign
112=href
113=hspace
114=http-equiv
115=id
116=imagealign
117=imageurl
118=impressions
119=innerhtml
120=innertext
121=ismap
122=itemcommand
123=itemcreated
124=itemdatabound
125=itemstyle
126=itemtemplate
127=keyword
128=keywordfilter
129=language
130=leftmargin
131=link
132=loop
133=marginheight
134=marginwidth
135=markingheight
136=maximumvalue
137=maxlength
138=media
139=mergestyle
140=mergewith
141=method
142=minimumvalue
143=mode
144=multiple
145=name
146=navigateurl
147=nextmonthtext
148=nextpagetext
149=nextprevformat
150=nextprevstyle
151=nohref
152=noresize
153=noshade
154=nowrap
155=onadcreated
156=onblur
157=oncancelcommand
158=oncheckedchanged
159=onclick
160=oncommand
161=ondayrender
162=ondblclick
163=ondeletecommand
164=oneditcommand
165=onfocus
166=onitemcommand
167=onitemcreated
168=onkeydown
169=onkeypress
170=onkeyup
171=onload
172=onmousedown
173=onmouseout
174=onmouseover
175=onmouseup
176=onpageindexchanged
177=onselectedindexchanged
178=onselectionchanged
179=onserverchange
180=onserverclick
181=onservervalidate
182=onsortcommand
183=ontextchanged
184=onunload
185=onupdatecommand
186=onvisiblemonthchanged
187=optional
188=othermonthdaystyle
189=pageindexchanged
190=pagerstyle
191=pagesize
192=palette
193=postedfile
194=prevmonthtext
195=prevpagetext
196=prompt
197=readonly
198=rel
199=repeatcolumns
200=repeatdirection
201=repeatlayout
202=rev
203=rows
204=rowspan
205=rules
206=runat
207=sceme
208=scrollamount
209=scrolldelay
210=scrolling
211=selected
212=selecteddate
213=selecteddates
214=selecteddaystyle
215=selectedindex
216=selectedindexchanged
217=selecteditemstyle
218=selecteditemtemplate
219=selectionmode
220=selectmonthtext
221=selectorstyle
222=selectweektext
223=separatorstyle
224=separatortemplate
225=serverchange
226=servervalidate
227=shape
228=shapes
229=showdayheader
230=showfooter
231=showgridlines
232=showheader
233=shownextprevmonth
234=showtitle
235=size
236=sortexpression
237=span
238=src
239=standby
240=start
241=style
242=tabindex
243=target
244=text
245=textalign
246=textchanged
247=textmode
248=titleformat
249=titlestyle
250=todaysdate
251=todaydaystyle
252=tooltip
253=topmargin
254=tooltip
255=topmargin
256=transform
257=transformsource
258=type
259=url
260=usemap
261=validate
262=validationexpression
263=valign
264=value
265=valuetype
266=verticalalign
267=visibledate
268=visiblemonthchanged
269=vlink
270=vspace
271=weekenddaystyle
272=width
273=wrap
274=xml:lang
275=xml:space

[Tags]
Count=1
0_begin=<
0_end=>

[BlockComments]
Count=1
0_begin=<!--
0_end=-->

[Quots]
Count=1
0_begin="
0_end="


[HTML]
Comment_begin=<font color="#009900">
Comment_end=</font>
Quot_begin=<font color="#FF00BF">
Quot_end=</font>
Keywords_begin=<font color="#0000FF"><b>
Keywords_end=</b></font>
Operator_begin=<font color="#CC33FF"><b>
Operator_end=</b></font>
Tag_begin=<font color="#9933CC">
Tag_end=</font>
Number_begin=<font color="#FF6600">
Number_end=</font>

[Header]
Count=7
0=<html>
1=<head>
2=<meta http-equiv="content-type" content="text/html; charset=%charset%">
3=<title>%title%</title>
4=</head>
5=<body style="font-family: verdana;font-size: 14pt;color: black;" bgcolor=#eeeeee text=#000000 link=#888888 alink=#888888 vlink=#888888>
6=<code><div style="background-color: window;color: black;border-bottom: black 1px solid;border-left: black 1px solid;border-right: black 1px solid;border-top: black 1px solid;margin-left: auto;margin-right: auto;padding-bottom: 3px;padding-left: 3px;padding-right: 3px;padding-top: 3px;font-family: Courier New;font-size: 12px;text-align: left;"><div>

[Footer]
Count=3
0=</div></div></code>
1=</body>
2=</html>
